CVE-2002-1148

2002-10-11T00:00:00
ID CVE-2002-1148
Type cve
Reporter NVD
Modified 2016-10-17T22:24:05

Description

The default servlet (org.apache.catalina.servlets.DefaultServlet) in Tomcat 4.0.4 and 4.1.10 and earlier allows remote attackers to read source code for server files via a direct request to the servlet.